.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding:4px 0;
  line-height:1.42857143;
  vertical-align:top;
  border-top:none;
}

.hexmain.moon {
  color:#fff;
}

.hexmain {
  font-size:200px;
}

hr {
  border-top:2px dotted #cccccc;
}

.slider-button-prev, .slider-button-next {
  color:#707070;
}

.sunnav .table. a {
  color:#111111;
}

.moonnav .table a {
  color:#eeeeee;
}

.pointer {
  cursor: pointer;
}

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    line-height: 1.6;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
}

.h5, h5 {
    font-size: 16px;
}

.h6, h6 {
    font-size: 14px;
}

.iconnav a {
    margin: 0 6px;
}

.overlay {
    background: rgba(0, 0, 0, 0.2);
}

p.hidden {
  display: none;
  }

.showinfo {
  visibility: visible;
}

.hideinfo {
  visibility: hidden;
}

.iconnav .navicon {
    font-size: 26px;
}

.hexlisticon {
  width:40px;
  font-size:22px;
  vertical-align:middle;
}

.hexlistspan {
  vertical-align:middle;
}

.hexlist .hexlistitem, #myList .hexlistitem {
  list-style:none;
  position:relative;
  display:block;
  cursor:pointer;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}

.hexlist .li {
  list-style:none;
}

.hexlistlink {
  padding:6px 0;
  position:relative;
  display:block;
}

.hexlist ul {
  margin-bottom:0px;
}

.hexlistlink {
  color:#000;
  font-size:14px;
}

.hexlistlink:hover {
  text-decoration:none;
}

.hexlist {
  padding-left:1em;
}
